Subject: GA-DIGEST V1 #7
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Monday, February 21 2000          Volume 01 : Number 007

----------------------------------------------------------------------

Date: Fri, 18 Feb 2000 22:36:54 -0000
From: "Dr. Nii Quaynor" <[email-masked]>
Subject: Re: [ga] Purpose of GA

> Even if this list would be discontinued - which I doubt, BTW - the GA as
>  concept of "DNSO Membership" will remain.
>

in that case one would need some physical identity of the "DNSO Member"
which we dont have.

nii

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Feb 2000 08:45:29 +0100
From: Harald Tveit Alvestrand <[email-masked]>
Subject: Re: [ga] Purpose of GA

At 22:36 18.02.00 +0000, Dr. Nii Quaynor wrote:
> > Even if this list would be discontinued - which I doubt, BTW - the GA as
> >  concept of "DNSO Membership" will remain.
> >
>
>in that case one would need some physical identity of the "DNSO Member"
>which we dont have.

we'll have to create one.
(.....it's so quiet here now....)

               Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 19 Feb 2000 13:12:08 +0100
From: Eva Frölich <[email-masked]>
Subject: Re: [ga] Purpose of GA

At 22:36 2000-02-18 +0000, Dr. Nii Quaynor wrote:

>in that case one would need some physical identity of the "DNSO Member"
>which we dont have.

Good point

/ Eva

_______________________________________________________________________
Eva Frölich
e-mail:	[email-masked]
NIC-SE, Box 5774, 114 87 Stockholm

http://www.nic-se.se

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 21 Feb 2000 15:03:37 +0100
From: Harald Tveit Alvestrand <[email-masked]>
Subject: [ga] Matters to discuss

Now that the list is a quiet place to work, it would be a shame if we still 
couldn't get any work done.......

the immediate questions confronted by the GA (and therefore valid items for 
discussion on the GA list) are:

- - Who are the GA members?
   - What is the definition of a GA member?
   - How do we check that people conform to the definition?
- - How does the GA decide?
   - How is a decision (or alternate decisions) proposed to the GA?
   - How does the GA choose to make (or not make) a decision?

And lastly, the inevitable:

- - Given that we have the two problems above solved, how can we use this
   solution to get a permanent set of rules for the GA mailing list?

I think that's the right order..... we'll have a meeting in Cairo (I 
think), which will be well positioned to garner input from the committed 
ICANNistas who show up there; this list will garner input from the list 
members.

What do you think?

                    Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #7
**********************